access_key_id=YOUR ACCESS KEY ID
secret_access_key=YOUR ACCESS KEY SECRET
#Available regions: us-east-1, us-west-1, us-west-2, eu-west-1, eu-central-1, ap-southeast-1, ap-southeast-2, ap-northeast-1, ap-northeast-2, sa-east-1, cn-north-1
region=ap-southeast-1
bucket=YOUR BUCKET NAME
folder=wflow
